impi-devel

Intel® MPI Library


License
BSD-2-Clause
Install
pip install impi-devel==2021.4.0